Mac, iPhone, iPad, iPod touch ve Apple Watch'ta Devamlılık için sistem gereksinimleri

Handoff, Evrensel Pano, Instant Hotspot, Otomatik Kilit Açma, iPhone Hücresel Aramalar ve SMS/MMS mesajlaşmasını kullanmak için gerekenler aşağıda listelenmiştir.

Aygıtlarınız Devamlılık özelliğinin gereksinimlerini karşılıyorsa aygıtlarınız arasında sorunsuz bir şekilde geçiş yapmak için bu özelliği ayarlayabilir ve kullanabilirsiniz.

Handoff

Handoff şu aygıtlarda ve işletim sistemlerinde çalışır:

iOS 8 veya sonraki sürümleri OS X Yosemite veya sonraki sürümleri  watchOS 1.0 veya sonraki sürümleri
  • iPhone 5 veya daha yeni modeller
  • iPad Pro
  • iPad (4. nesil)
  • iPad Air veya daha yeni modeller
  • iPad mini veya daha yeni modeller
  • iPod touch (5. nesil) veya daha yeni modeller
  • MacBook (2015 Başı veya daha yeni modeller)
  • MacBook Pro (2012 veya daha yeni modeller)
  • MacBook Air (2012 veya daha yeni modeller)
  • Mac mini (2012 veya daha yeni modeller)
  • iMac (2012 veya daha yeni modeller)
  • iMac Pro
  • Mac Pro (2013 Sonu)
  • Apple Watch (1. nesil)
  • Apple Watch Series 1
  • Apple Watch Series 2
  • Apple Watch Series 3

Evrensel Pano

Evrensel Pano bir Apple aygıtından diğerine metin, resim, fotoğraf ve video kopyalarken bu aygıtlarla ve işletim sistemleriyle birlikte çalışır.

iOS 10 veya sonraki sürümleri macOS Sierra veya sonraki sürümleri
  • iPhone 5 veya daha yeni modeller
  • iPad Pro
  • iPad (4. nesil)
  • iPad Air veya daha yeni modeller
  • iPad mini 2 veya daha yeni modeller
  • iPod touch (6. nesil) veya daha yeni modeller
  • MacBook (2015 Başı veya daha yeni modeller)
  • MacBook Pro (2012 veya daha yeni modeller)
  • MacBook Air (2012 veya daha yeni modeller)
  • Mac mini (2012 veya daha yeni modeller)
  • iMac (2012 veya daha yeni modeller)
  • iMac Pro
  • Mac Pro (2013 Sonu)

 Evrensel Pano aynı zamanda bir Mac'ten diğerine dosyaların tamamını da kopyalayabilir. Her Mac için macOS High Sierra gereklidir. 

Instant Hotspot

Instant Hotspot için şu aygıtlar ve işletim sistemleri gerekir:

iOS 8.1 veya sonraki sürümleri

Aygıtta, Kişisel Erişim Noktası servisi sağlayan etkinleştirilmiş bir operatör paketi de olmalıdır.

  • iPhone 5 veya daha yeni modeller
  • iPad Pro
  • iPad (4. nesil)
  • iPad Air veya daha yeni modeller
  • iPad mini veya daha yeni modeller

Operatör paketiniz varsa Instant Hotspot'u kullanarak şu aygıtlardan Kişisel Erişim Noktası'na bağlanabilirsiniz:

iOS 8 veya sonraki sürümleri OS X Yosemite veya sonraki sürümleri 
  • iPhone 5 veya sonraki bir modeli
  • iPad Pro
  • iPad (4. nesil)
  • iPad Air veya daha yeni modeller
  • iPad mini veya daha yeni modeller
  • iPod touch (5. nesil) veya daha yeni modeller
  • MacBook (2015 Başı veya daha yeni modeller)
  • MacBook Pro (2012 veya daha yeni modeller)
  • MacBook Air (2012 veya daha yeni modeller)
  • Mac mini (2012 veya daha yeni modeller)
  • iMac (2012 veya daha yeni modeller)
  • iMac Pro
  • Mac Pro (2013 Sonu)

Otomatik Kilit Açma

Otomatik Kilit Açma şu aygıtlarda ve işletim sistemlerinde çalışır:

watchOS 3 veya sonraki sürümleri macOS Sierra veya sonraki sürümleri*
  • Apple Watch (1. nesil)
  • Apple Watch Series 1
  • Apple Watch Series 2
  • Apple Watch Series 3*
  • MacBook (2015 Başı veya daha yeni modeller)
  • MacBook Pro (2013 Sonu veya daha yeni modeller)
  • MacBook Air (2013 Ortası veya daha yeni modeller)
  • Mac mini (2014 Sonu veya daha yeni modeller)
  • iMac (2013 Sonu veya daha yeni modeller)
  • iMac Pro
  • Mac Pro (2013 Sonu veya daha yeni modeller)

Bir Mac'in Otomatik Kilit Açma'yı destekleyip desteklemediğini öğrenmek için Sistem Bilgileri'ni de kullanabilirsiniz. Ayrıntılar için Apple Watch'unuzla Mac'inizin kilidini açma başlıklı makaleye bakın.

* Apple Watch Series 3 ile Otomatik Kilit Açma özelliğinin kullanılabilmesi için macOS High Sierra gereklidir. 

iPhone Hücresel Aramalar

iPhone Hücresel Aramalar için iOS 8.1 veya sonraki bir sürüm yüklü herhangi bir iPhone ve etkinleştirilmiş bir operatör paketi gerekir. Ardından, iPhone'unuzu kullanarak şu aygıtlar arasında arama aktarabilirsiniz:

  • OS X Yosemite veya sonraki bir sürüm yüklü herhangi bir Mac. Mac mini ve Mac Pro için harici bir mikrofon veya kulaklık gerekir.
  • iOS 8 veya sonraki bir sürüm yüklü herhangi bir iPhone, iPad ya da iPod touch.

SMS ve MMS mesajları

SMS ve MMS mesajlaşması için iOS 8.1 veya sonraki bir sürüm yüklü herhangi bir iPhone'da etkinleştirilmiş bir operatör paketi gerekir. Ardından, aşağıdaki aygıtlardan SMS ve MMS mesajları gönderebilir ve alabilirsiniz:

  • OS X Yosemite veya sonraki bir sürüm yüklü herhangi bir Mac. 
  • iOS 8 veya sonraki bir sürüm yüklü herhangi bir iPhone, iPad ya da iPod touch.
Yayın Tarihi: